Org.gradle.internal.resolve.moduleversionnotfoundexception: не удалось найти com.android.tools.build:gradle:3.0.1

Я получаю эту ошибку:

Could not find com.android.tools.build:gradle:3.0.1. Searched in the following locations: https://repo1.maven.org/maven2/com/android/tools/build/gradle/3.0.1/gradle-3.0.1.pomhttps://repo1.maven.org/maven2/com/android/tools/build/gradle/3.0.1/gradle-3.0.1.jar Required by: project :hellocharts-libraryNew

2
0
9 502
1

Ответы 1

У меня была такая же проблема при первом запуске моего приложения на недавно установленной студии Android. Я проверил

Tools Menu->SDK Manager->Android Studio ->Enable Embedded Maven repository checkBox.enter image description here

Теперь это устранит ошибку! Попробуйте!

Другие вопросы по теме